# Lấy danh sách tag từ Zalo

1. Body

<table><thead><tr><th>Name</th><th width="359">Type</th><th>Description</th></tr></thead><tbody><tr><td>service</td><td>contact</td><td></td></tr><tr><td>method</td><td>getLabel</td><td></td></tr><tr><td>data</td><td><pre class="language-json"><code class="lang-json"><strong>{
</strong>  "accountId": "262941598338491044"
 }
</code></pre></td><td></td></tr></tbody></table>

2. Response

{% tabs %}
{% tab title="200" %}

```json
{
    "data": {
        "error_message": "Successful.",
        "data": {
            "labelData": "[{\"id\":1,\"text\":\"Khách hàng\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#d91b1b\",\"offset\":1,\"emoji\":\"\",\"createTime\":1726049880589},{\"id\":2,\"text\":\"Gia ?ình\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#f31bc8\",\"offset\":2,\"emoji\":\"\",\"createTime\":1726049880590},{\"id\":3,\"text\":\"Công vi?c\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#ff6905\",\"offset\":3,\"emoji\":\"\",\"createTime\":1726049880591},{\"id\":4,\"text\":\"B?n bè\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#fac000\",\"offset\":4,\"emoji\":\"\",\"createTime\":1726049880592},{\"id\":5,\"text\":\"Tr? l?i sau\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#4bc377\",\"offset\":5,\"emoji\":\"\",\"createTime\":1726049880593},{\"id\":6,\"text\":\"??ng nghi?p\",\"textKey\":\"\",\"conversations\":[],\"color\":\"#0068ff\",\"offset\":6,\"emoji\":\"\",\"createTime\":1726049880594}]", // Danh sách thẻ tag
            "version": 1, // number - phiên bản tag
            "lastUpdateTime": 1726049880590
        },
        "error_code": 0
    },
    "status": "success"
}
```

{% endtab %}

{% tab title="400" %}

```json
{
    "status": "error",
    "error": {
        "message": "Something wrong was happened.",
        "code": null,
        "prms": null
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/salework-zalo-open-api/contact/lay-danh-sach-tag-tu-zalo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
